 Refactoring Code according to Inspection Report in Laravel App
07/14/2021 08:05 AM - Asma Umar

Status: New Start date: 07/14/2021
Priority: Normal Due date:
Assignee: muhammad abdullah % Done: 80%
Category: Estimated time: 8.00 hours
Target version:
Description

History
#1 - 07/14/2021 03:07 PM - muhammad abdullah
- % Done changed from 20 to 60
- Estimated time set to 8.00

14-07-2021

Set Code with respect to inspection report. (Working on Errors and Warnings)

#2 - 07/27/2021 08:09 AM - muhammad abdullah
- % Done changed from 60 to 80

26-07-2021

Set Code with respect to inspection report. (Working on Warnings)
